How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Kyle Brockman Your Own Question
Kyle Brockman
Kyle Brockman, Mac Genius
Category: Mac
Satisfied Customers: 114
Experience:  5 yrs. experience building, repairing, maintaining and configuring macs in a corporate environment.
33372540
Type Your Mac Question Here...
Kyle Brockman is online now
A new question is answered every 9 seconds

I need to upgrade from mac O.S.10.411 to the os that allows

Resolved Question:

I need to upgrade from mac O.S.10.411 to the os that allows me to use Iphone 4. How can I do this?
Submitted: 6 years ago.
Category: Mac
Expert:  Kyle Brockman replied 6 years ago.
I can help you with this. What kind of mac is it? Also what processor does it have? You can find that out by going to the apple in the upper right and clicking on about this mac.
Customer: replied 6 years ago.
It is a power P.C. G5 quad, with 8 gigs of ram add two terra-bytes of total drive space with 50 gigs available on the startup drive alone.
Customer: replied 6 years ago.
powerpc, g5, quad, 8 gigs of ram, 50 gigs of available HD space on primary, startup drive alone
Customer: replied 6 years ago.
4x2.5GHz power pc, g5
Expert:  Kyle Brockman replied 6 years ago.
Ok the highest os that you will be able to up date this machine to is 10.5 which is leopard. You will be able to sync your iPhone 4 with 10.5.
Kyle Brockman and 3 other Mac Specialists are ready to help you
Expert:  Kyle Brockman replied 6 years ago.
I found you can buy a copy of leopard off amazon. http://www.amazon.com/Mac-OS-Version-10-5-6-Leopard/dp/B000FK88JK/ref=sr_1_1?ie=UTF8&qid=1289588324&sr=8-1